{
  "name": "miniprogram-ts-sass-quickstart",
  "version": "1.0.0",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/crypto-js": "^4.2.2",
    "miniprogram-api-typings": "^2.12.0"
  },
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://git.rsjk.org.cn/sun_3211/ruo-shan-cloud-live.git"
  },
  "dependencies": {
    "@vant/weapp": "^1.11.7",
    "crypto-js": "^4.2.0"
  },
  "description": ""
}
